
Javier-Gabriel - Sistema inteligente de turnos operacionales - Feature #2257

Implementación del sistema 

11/06/2022 12:41 AM - Javier Rojas Butrón

Status: Resolved Start date: 09/26/2022

Priority: High Due date: 11/28/2022

Assignee:  % Done: 100%

Category:  Estimated time: 50.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/06/2022 12:43 AM - Javier Rojas Butrón

- Tracker changed from Bug to Feature

#2 - 11/06/2022 12:52 AM - Javier Rojas Butrón

- Assignee set to Gabriel Echeverria

#3 - 11/06/2022 12:53 AM - Javier Rojas Butrón

- Due date changed from 11/21/2022 to 11/28/2022

- Status changed from New to In Progress

- Assignee deleted (Gabriel Echeverria)

- Priority changed from Normal to High

- Start date changed from 11/07/2022 to 09/26/2022

- % Done changed from 0 to 40

- Estimated time changed from 40.00 to 50.00

#4 - 11/06/2022 12:53 AM - Javier Rojas Butrón

- % Done changed from 40 to 60

#5 - 11/13/2022 11:19 PM - Javier Rojas Butrón

- % Done changed from 60 to 80

#6 - 12/11/2022 12:42 PM - Javier Rojas Butrón

- % Done changed from 80 to 100

#7 - 12/20/2022 12:17 AM - Javier Rojas Butrón

- Status changed from In Progress to Resolved
